Subject: Usage of HTTP Proxies in NAT/FW traversal for RTCWeb

From: Magnus Westerlund <[email-masked]>
Date: Fri, 30 Aug 2013 08:15:27 +0200

Dear HTTPbis community,

The RTCWEB working group chairs recently asked for the creation of a
non-WG mailing ([email-masked]) for the discussion of issues related to
how HTTP proxies, NATs, and TURN servers will interact with the RTCWEB
system.  We would deeply appreciate folks who are engaged in proxy
development or operation to subscribe to the list and contribute to the
discussion.  The scope of the review will be documents which primarily
focus on the behavior of (or propose changes to the behavior of)
proxies, firewalls, or TURN servers.

https://www.ietf.org/mailman/listinfo/pntaw

regards,

Magnus Westerlund
Ted Hardie
Cullen Jennings
RTCWEB WG Chair